/*
 * Daniel Lower <dlower@wav2.com>
 *
 * NB Standard comment style can enable pre-live stripping
 *  /** on a line begins a comment  * / on a line ends the comment.
 * 
 * 
 * On Layout:
 * Single tab for property  name two tabs for value is standard layout
 * Properties are grouped into the following Box, Border, Positional, Font and attributes are sorted alphabetically within the group.
 * 
 * Brief Layout of this file guide.
 * Standard HTML Elements
 * Common Elements
 * 		Buttons
 *  	Preview Link
 * 		Dialogs
 * Header
 * 	 Header Navigation
 *
 * Footer
 * 	Footer Buttons
 * Pages
 *  Admin
 *	Insertions
 * 	Layout
 * 	Login
 *	My Ads
 * 	Orders
 * 	Stock manager Editor
 * 	Template Selection
 * 	Users
 * 	Zones
 */


/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 *  Standard HTML Elements
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */

fieldset {
	border:					none !important;
}

h2 { 
	/* Box */
	background:		none !important; 
	margin:			5px 0 20px !important; 
	
	/* Font */
	color:			#262626 !important; 
	text-transform:	uppercase; 	
	
}

/**
 * h2.headline is on the My Ads page as a heading  
 */
h2.headline {	
	color: 			#005195 !important;
	font-weight: 	bold !important;
	text-transform: capitalize !important;
}

h4.headline { 
	display:		none !important; 
}

input[type=button] {
	border:			0 !important; 
}


legend { 
	background-color: 		#8FC3EA !important; 
	border: 				1px solid #8FC3EA !important; 
}


input, textarea, select	{ 	
	padding:				5px !important;  	
}

label.textPanelLabel {
	width: 130px !important;
}

label { 	
	overflow:		hidden; 
}
/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Common Stuff
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */

#wrapper {
    background: none repeat scroll 0 0 #FFFFFF !important;
    color: #666666;
    margin: 0 auto;
    padding-left: 35px;
    padding-right: 35px;
    text-align: left;
}

.linksbackleft {
	height: 30px;
	background: url("../imgs/LinksPanel.jpg") no-repeat;
	width: 20px;
	left: 0px;
	position: absolute;
}

.linksbackcenter {
	background: url("../imgs/LinksPanel-center.jpg") repeat-x;
	height: 30px;
	left: 20px;
	right: 20px;
	position: absolute;
}
.linksbackright {
	height: 30px;
	background: url("../imgs/LinksPanel.jpg") no-repeat -984px 0px;
	width: 20px;
	right: 0px;
	position: absolute;
}

.footerbackleft {
	height: 38px;
	background: url("../imgs/FooterPanel.jpg") no-repeat;
	width: 20px;
	left: 0px;
	position: absolute;
}

.footerbackcenter {
	background: url("../imgs/FooterPanel-center.jpg") repeat-x;
	height: 38px;
	left: 20px;
	right: 20px;
	position: absolute;
}
.footerbackright {
	height: 38px;
	background: url("../imgs/FooterPanel.jpg") no-repeat -984px 0px;
	width: 20px;
	right: 0px;
	position: absolute;
}

.links ul li {
	border-color: white;
}

.links ul li a {
	color: white !important;
}

.links ul li a:hover {
	color: lightblue !important;
}

.links ul li a:visited {
	color: white !important;
}

span.tagline {
	color: white;
}

.detailOuterBox {
    background: none repeat scroll 0 0 #2D4487 !important;
}

#insertionsTabbedPanel .detailsPanel {
    border: 1px solid #2D4487;
}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Buttons 
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
.adportalStyleButton {
	/* Box properties */
	/* background-color: 		#005195 !important; *.
	/* background-image: 		none !important; */	
	/* height: 				16px !important; */
	margin-left: 			5px !important;
	margin-right: 			5px !important;
	/* Padding changed for the page */
	padding: 				3px !important;

	/* Font properties */
	font-color: 			#FFFFFF !important;
	font-size: 				12px !important;	
	text-transform: 		capitalize !important;
	
	/* Border properties */
	/* behavior: 				url(PIE.htc); */
	border-radius: 			15px !important;
	-moz-border-radius: 	15px !important;
	-webkit-border-radius: 	15px !important;
				
}

input.button {
		/* Box Properties */
		/* background-color: 		#2D4487   !important; */
		/* background-image:		none !important; */			
		height: 				25px;
		padding: 				3px !important;
		width: 					160px;

		/* Border */
		border-radius: 			15px !important;
		-moz-border-radius: 	15px !important;
		-webkit-border-radius: 	15px !important;
		
		/* Font */
		font-color: 			#FFFFFF !important;
		font-size: 				12px !important;				
		text-transform: 		uppercase !important;
}

/**
 * input button disabled as on Manage Regions Delete Button 
 * On Categories Page also
 *background-image needs  to be none for delete to work
 */
input.button[disabled] {
	/* Box properties */
	background-image: 			none !important; 
	background-color: 			lightgrey!important;		
	height: 					26px;
	padding: 					3px !important;
	width: 						160px;
	
	/* Border properties */
	/* behavior: 				url(PIE.htc); */
	border-radius: 				8px !important;
	-moz-border-radius: 		8px !important;
	-webkit-border-radius: 		8px !important;		
	
	/* Font properties */
	font-color: 				#FFFFFF !important;
	font-size: 					12px !important;	
	text-transform: 			uppercase !important;	
    text-transform: 			uppercase !important;
}

/**
 * Place Over ride for continue 
 * Backgroun dosition 136 = 162 - 16 Right Arrow - 10 indent  
 */
input.button[value*="Continue"] {
	/* Box properties */
	/* background:				#98bb37 !important; */ 
	height:					30px !important; 
	margin:					0 0 5px; 
	padding:				5px !important; 
	width:					170px ; 	
	
	/* Font properties */
	color:					#FFFFFF !important; 
	font-size:				12px !important; 
	line-height:			20px !important; 
	text-transform:			capitalize !important; 	
	
	/* Borders */
	/* behavior: 			url(PIE.htc); */
	border-radius: 			15px !important;
	-moz-border-radius: 	15px !important; 
	-webkit-border-radius: 	15px !important; 		
}
/**
 * Place Over ride for delete 
 * Backgroun dosition 136 = 162 - 16 Right Arrow - 10 indent  
 */
input.button[value*="Delete"] {
	/* Box properties */
	/* background:				#98bb37 !important; */ 
	height:					auto !important; 
	margin:					0 0 5px; 
	padding:				3px !important; 
	width:					170px ; 	
	
	/* Font properties */
	color:					#FFFFFF !important; 
	font-size:				12px !important; 
	line-height:			20px !important; 
	text-transform:			capitalize !important; 	
	
	/* Borders */
	/* behavior: 			url(PIE.htc); */
	border-radius: 			15px !important;
	-moz-border-radius: 	15px !important; 
	-webkit-border-radius: 	15px !important; 		
}

a.inventory2button {	
	margin-right: 			3px !important;
 	background: url("../imgs/buttons/MainBlue-btn1-narrow.jpg") no-repeat scroll left top #FFFFFF;
	width:				65px;
}

.button, .inventory2button, .editButton, .createButton { 
	/* Box properties */
/*	background:				#98bb37 !important; */ 
	height:					auto !important; 
	margin:					0 0 5px; 
	padding:				5px !important; 
	width:					170px ; 	
	
	/* Font properties */
	color:					#FFFFFF !important; 
	font-size:				12px !important; 
	line-height:			20px !important; 
	text-transform:			capitalize; 	
	
	/* Borders */
	/* behavior: 			url(PIE.htc); */
	border-radius: 			15px; 
	-moz-border-radius: 	15px; 
	-webkit-border-radius: 	15px; 		
}

.editButton:hover, .createButton:hover, .button:hover, .inventory2button:hover { 
	color:			#ECECEC !important; 
}
/* General Left */
.left {
	background-position: 	10px!important;
	background-repeat: 		no-repeat !important;

}

/* General Right */
.right {

	background-position: 	90% 50% !important;
	background-repeat: 		no-repeat  !important; 
	
}

/* Button Right Arrow */
.button  .right { 	
	/* Box */
	padding-right:	36px !important;		
	width:			139px !important; 

	/* Font */
	text-align:		left; 
}

/* Button Left Arrow */	
.button  .left { 
	/* Box */	 	
	padding-left:	36px !important;
	width:			139px !important; 
	
	/* Font */
	text-align:		left; 
}

.leftbutton { 
	margin-right:	40px; 
	text-align:		left !important; 
    padding-top: 0px;	
}

.rightbutton { 
	text-align:		right !important; 
	margin-left:	40px; 
}

.centerbutton {
	/*  padding-top: 	0px !important; */
	
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Preview Button
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
  
 /**
 * Text-indent causes a side effect of pushing a hole through the right box.
 * So text is made to disappear by making it the colour as background.
 * position: is relative so preview icon will stay in relation to the template preview image as it grows or shrinks.
 * Background image: is is right centered.
 * Display: is kept as a block to keep icon on it's own line otherwise it'll float to the bottom right of the preview image.
 */
 
/* 
.adPreviewLink { 
	

	background-position: 	95% center;
	margin-bottom:			0px !important; 	
	height: 				16px;  	
	
	
	bottom:					0px; 	
	display: 				block; 		
	position:				relative; 	
		
	color: 					#E2E6EA !important;
		
}
*/

/* Generate extra 16pixels of space at the bottom for the icon. */
img.proofImage {
	margin-bottom: 			26px !important;
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Dialogs
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */



.areYouSure .dialogTitle {
	display: none;
}

.areYouSure .outerBox {
	padding: 0px;
}

.blueBottom {
	background: none repeat scroll 0 0 #2D4487;
	padding-bottom: 5px !important;
	display: inline-block;
}

.fileUploadDialog .dialogPanel {
	height: 150px !important;
}

.fromGalleryButton {
	right: 					-2px !important;
}

/* For Delete Dialog on Stock List */
/*
.dialog {
	background-color: 		#8FC3EA !important;
}
*/

.dialog {
	background: 			#2D4487 !important;
	box-shadow: 			none !important;
	border-width: 			0px !important;
}

.dialogCaption  {
	color: 					#8FC3EA !important;
}

.dialogCloseButton {
	display: none;
}

.dialogTitle {
	display: none;
}


.dialogPanel {
	left: 					0px !important;
	right: 					0px !important;
	bottom: 				0px !important;
	top: 					0px !important;
	position: 				relative !important;
	height: 				130px !important;
	width: 					280px !important;
}


.largeDialog .dialogPanel {
	width: 					625px !important;
	height: 				250px !important;
}

.largeDialog.outerBox {
	padding: 				0px !important;
	height: 				370px !important;
}

.waitDialog {
	background-color: 		#2D4487 !important;
	border: 				0px !important;
	box-shadow: 		none !important;
}

.waitDialog.notificationDialog {
	height:					90px;
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Header
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */

#apn-links {
	display: inline-block !important;
}


#apn-links .contactbutton {
	display: inline !important;
}

.links ul .links-logout {
	border-left: 1px solid !important;
}

.contactbutton {
	border-left: 1px solid #BDBDBD !important;
    padding: 5px !important;
}

#header {
	height: 				80px !important;
}

#needhelpbutton {
	display: 				none;
}

  
#titleimg {
	margin-top: 			0px;
	background: 			url("../imgs/beacon_logo_large.jpg") no-repeat;
	height: 				60px;
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Header - Buttons 
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
.topbuttonbar .leftbutton .button {
	left: 					0px !important;
	position: relative  !important; 	
}

.topbuttonbar .centerbutton .button {
	top: 					43px !important; 
	left: 					168px !important;
	position: 				absolute !important;	
}

.topbuttonbar .rightbutton .button {
	right:					0px !important;	
	position: 				absolute !important;	
}

.topbuttonbar input.button[disabled]  { 
	color:				#ECECEC !important; 
	background-color:	#BDBDBD !important; 	
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Header - Navigation Menu
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
/* These are the static links that sit just under the header */
.links {
	height: 30px;
}
	
	.links ul li a { 
			/* Box */
			border-left:	0 !important;			
			padding:		5px !important; 
			
			/* Font */			
			text-transform:	capitalize; 
	}
	
	
	.links ul li .links-needhelp  {
			display: none;
	}
	
	.links ul li .links-contact {
			color: 			#FFFFFF !important;
	}

	.links ul li.links-home { 
			border-left:	0 !important; 
	}
	

	.linksseparator, .links-why, .links-pricing, .links-needhelp, .links-faqs { 
			display:		none !important; 
	}
	
		
/**
 * Left navigation menu 
 */
.slidedoormenu { 
	/* Box */
	border-top:			1px solid #BDBDBD !important; 
	margin-top:			0px !important; 
	width:				150px !important; 
	
	/* Font */
	text-transform:		uppercase; 	
}

	.slidedoormenu br { 
		display:		none !important; 
	}
	
	.slidedoormenu li a { 
		background: 	none !important; 
		border-bottom:	1px solid #BDBDBD !important; 
	}
	
	.slidedoormenu li a:hover { 
		background: 	none !important; 
	}
	
 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Help Link 
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
 /**
 * "Need Help?" Link. 
 * As seen on the My Ads Pages.  
 */
#helpme { 
	/* Box */	
	width:				auto !important; 
	height: 			auto !important; 
	
	/* Position */
	position: 			absolute; 
	right: 				0px; 	
	top: 				0px;
	display: none; 		
}

/* Remove the Welcome OA001 from the MyAds screen */

#homeBody .headline {
	display: 				none;	
}

#helpme a:before { 
	content: 				"NEED HELP";
}

.help.button {
	display: 				none !important;
	
	/* Box properties */
	background-color:		transparent !important; 
	background-image:		none !important; 
	margin-bottom:			0 !important; 
	padding:				0 !important; 	
	width:					auto !important; 
	
	/* Font Properties */
	color:					#262626 !important; 
	font-size:				13pt !important ; 
	text-align: 			right !important; 		
	
}

.help:hover { 
	color:					#8FC3EA !important; 
}
/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Body 
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
 
 #body {
    background-color: 		#F9FEFE !important;
 }


/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Grid Commmon Styles 
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
.ui-paging-info {
	color: black !important;
}
 
.ui-jqgrid .ui-jqgrid-htable th div { 		
	color:					#D68725 !important; 
	font-weight:			bold !important; 
	text-transform: 		capitalize;
	 
}

.ui-state-highlight {
	
	background: 			#D8E5F1 none !important; 
}

.searchBoxRow input { 
	width: 					100% !important; 
	padding-left: 			0 !important; 
	padding-right: 			0 !important; 	
} 
/* Remove Padding from Pager */
.ui-pg-input {
	border: 				none !important;
	padding: 				0px !important;
}
.ui-pg-selbox {
	border: 				none !important;
	padding: 				0px !important;
}

.ui-corner-all { 
	border-radius: 			5px !important; 
	-moz-border-radius: 	5px !important; 
	-webkit-border-radius: 	5px !important; 	
}

.ui-corner-top {

	border-top-left-radius: 			5px !important; 
	border-top-right-radius: 			5px !important; 
	
	-moz-border-radius-topleft: 		5px !important; 
	-moz-border-radius-topright: 		5px !important; 
	
	-webkit-border-top-left-radius: 	5px !important; 	
	-webkit-border-top-right-radius: 	5px !important; 	
}
 
/* Text inside sort boxes */
.ui-jqgrid-sortable {
	color: 								#005195 !important; 
}

/* Remove the border on the checkbox on the grid */
.cbox {
	border: 							none !important;
	/* padding: 0px !important; */
}
 

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Body Panels Tags  
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
 
#articleEditor {
	/* Box */
	background: 			#2D4487 !important;
	border-width: 			0px !important;
	box-shadow: 			none !important;
	
	margin-top: 			20px !important;
    margin-bottom: 			5px !important;
	min-height: 			0px;
				
}

#articleEditor #tabbedPanel {
	min-height:				0px !important;
	background: 			#2D4487 !important;
}

#articleEditor #groupSelectors {	
	margin-top: -7px !important;
}
/** 
 * Container 
 */
#container { 
	margin-top:		20px; 
	padding-top:	0; 
	
}/* border-top:1px solid #BDBDBD;*/
 
#content form br { 
	display:				none; 
}

/* background-color:  Changes for Skin Version 2 */
.groupPanel {
	background-color: 				#8FC3EA; */ 		

	border: 3px solid red;
	border-radius: 				5px; 
	-moz-border-radius: 			5px; 	
	-webkit-border-radius: 			5px;  	*/


}
/**
 * Change the background color of the layout select box.
 */
.libraryItemEnabled.libraryItemSelected {

	border-color: 			#03ACEF !important;
	background-color: 		#03ACEF !important;
}
.listPanel gbox_grid0 {
	padding-left: 			10px;
}

#tabs.ui-tabs {
    border: 				0 none;
    padding: 				0;
}

/* New-Branding Special Branding for the Users, Layout Screens */
/* OuterBox */
.groupPanel {
	/* Box */
	background: 			#f6f6f6 !important;
	border: 				1px solid #8FC3EA  !important;
	border-radius: 			8px !important;

	padding: 				0px !important;

	box-shadow:				none !important;	
}

/* OuterBoxShadow */
#tabbedScreen  {
	
	/* Box */
	background: 			#2D4487 !important;

	
	border-radius: 			8px !important;
	
	/* Changed to block from inline-block for New-Branding */
    display: 				block !important;
    margin-top: 			20px !important;
    margin-bottom: 			5px !important;
    
    /* Make the edges line up to the heading */
    margin-left: 			0px !important;
    margin-right: 			0px !important;
    
    /* Positional */
    left: 					0 !important;
    position: 				relative !important;
	right: 					0 !important;
    top: 					0 !important;
	
}

.textPanel {
	border: none !important;
	border-radious: 0 0 0 0px !important;
	
}

#tabbedScreen .ui-jqgrid-bdiv  {
	height: 				260px !important;
}
 

.textPanel {	
	background-color: 		white;	
}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Footer 
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */

.apnFooterNav {
	display: inline-block;
	width: 800px !important;
}

.apnFooterNav ul li {
    border-left: 1px solid #BDBDBD !important;
    padding: 5px !important;
}

#apnlogo {
	vertical-align:middle;
}

#footer #apnFooter {
	display: none; 
}

#footerimg {
	background: none;
}

.footerLink {
	text-decoration: none;
	font-size: 8pt;
	fonf-family: Geneva, Arial, Venrdana, sans-serif;
	font-style: normal;
}


#wave2copyright {
    background: url("../imgs/beacon_logo_small.jpg") no-repeat scroll 0 0 transparent;
	padding-left: 90px;
}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Footer - Buttons 
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */

/**
 * Bottom Buttons 
 */
 
#buttonbar {
	padding-top: 			40px;
}
#buttonbar .leftbutton .button {
	/* On the Admin Page make the delete float up to it's button bar container
	   bottom: 				0px !important; */	
	left: 					0px !important;
	position: 				absolute !important; /* commenting this out makes the "back" button sits correctly on the layout page in firefox*/
	
}
#buttonbar .centerbutton .button {
	/*
	bottom: 				0px !important;
	 */ 	
	left: 					168px !important;
	position: 				absolute !important;	
}

#buttonbar .rightbutton  .button {
	right: 					0px !important;
	position: 				absolute !important;
	/*
	bottom: 				0px !important;
	*/
}

#buttonbar input.button[disabled] { 
	color:					#ECECEC !important; 
	background-color:		#BDBDBD !important; 	
}


#buttonbar a[href*="action=edit"] {
	margin-right: 			1px !important;
	margin-top: 			7px !important;
	
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  *  PAGES
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
 
 
 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Admin
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
  
#homeContent {
	width: 					100% !important; 	
	height:					100% !important;
}

#content.admin {
	width:					100% !important;
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Insertions
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */

/* New Button at the bottom of the insertions screen */
.associateBookingButton {
	margin-left: 	20px !important;
}

/**
 * To remove borders on checkboxes on the insertions landing screen 
 */  
.checkbox {
	border: 				none !important;
}

 /**
 * For Insertions Buttons 
 */
 
.buildButton {
	margin-right: 	150px !important;
}
 
.buttonsPanel  .insertionsCreateButton {
	/* Box */
	height:			20px !important;
	
	/* Position */
	right: 			90px !important;
	top: 			0px !important;
	
	/* Font */
	line-height: 	20px !important;
}
.buttonsPanel .insertionsDeleteButton {
	/* Box */
	height: 		20px !important;	
	
	/* Position */
	right:			270px !important;	
	top: 			0px !important;
	
	/* Font */
	line-height: 	20px !important;
	
}

.buttonsPanel .insertionsEditButton {
	/* Box */
	height: 		20px !important;
	
	/* Positional */
	right: 			180px !important;
	top: 			0px !important;
	
	/* Font */
	line-height: 	20px !important;
}


.buttonsPanel .insertionsRefreshButton {
	height: 		20px !important;		
		
	right:			360px !important;
	top: 			0px !important;		
	
	line-height: 	20px !important;	
}

/* Hold the space to the right of the build Button. So we can expand the userButtonsPanel 
big enough to hold the associate Booking Button 
*/
.userButtonsPanel {
	width: 			600px !important;
}

/* For Beacon Customisation */

#insertionsTabbedScreen .adminTabSelected {
	display: 		none !important;
}

#insertionsTabbedScreen .outerBoxShadow {
	background: 	none !important;
}


#insertionsTabbedScreen .outerBox {
	background: 	#FFFFFF !important; 
	border: 		1px solid #2D4487  !important;
}


/* Detail Outerbox to stop it interferring with Users detailsPanel skinning Insersions here */
#insertionsTabbedPanel .detailsPanel {
	width: 			auto !important;
    height: 		120px;
    margin-top: 	0px !important;
   
   	position: 		relative;  
   	display: 		block;
   	
   	background: 	#FFFFFF; 	
	border: 		1px solid #2D4487;
	border-radius: 	8px;
	
	/* Make the inner content spaced out */
	padding-left: 	15px;
	padding-top: 	15px;
}


.detailOuterBox {
	/* Box */
	background: 	none repeat scroll 0 0 #2D4487;
	border-radius: 	8px;
	margin-top: 	20px !important;
	padding-bottom: 5px !important;
	width: 			100%  !important;
			
	/* Positional */
    display: 		inline-block;    
    left: 			0;
    position: 		relative;    
	right: 			0;
    top: 			0;         	
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Insertions Editor
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */

/**
 * Bring back the small ad-size boxes which also have classof 
 */
#adSizePt1, #adSizePt2, #adSizePt3 {
	width: 					25px !important;
}


/**  
 * Fix the width of the insertions fields  to match those of the select
 */

.narrowField.textPanelNarrowField{
	width: 					152px !important;
}

.narrowField {
	width: 					169px !important;
}

/**
 *  Reduce width of select by 5 pixels was 186.
 */
select.narrowField.textPanelNarrowField{   
	width: 					166px !important; 
}

select.narrowField {   
	width: 					181px !important; 
}

/**
 * For Insertions Booking number field it has no border so increase padding by 1pixel.
 */
.readOnlyField {
	padding-left: 			6px !important;
	padding-right: 			6px !important;
}

/**
 * For Insertions Editor Date Picker 
 */
.ui-datepicker-calendar thead {
	background: 	#8FC3EA !important;
}


/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Layout LAYOUT.HEADLINE
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
 
 #titleTextArea div {
 	color: #8FC3EA !important;
}


 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * Login 
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */
  
.ui-jqgrid .ui-jqgrid-titlebar, .loginPage {
	
	/* Box */
	background-color: 		#2D4487 !important; 
	background-image: 		none !important;  
	height:					20px !important; 
	padding:				5px !important; 
	width:					auto !important; 

	/* Font */
	color:					#FFFFF !important;
	line-height:			20px !important;		
	text-align:				left !important; 

}

#login { 
	margin:					0px !important; 
	padding:				0px !important; 
	width:					300px !important; 		
} 



.loginPageContainer { 
	/* border: 				1px solid #BDBDBD !important;  Change for branding version 2*/
	border: 				none !important;
	overflow: 				auto; 
	padding: 				0 !important; 
	/* Change width for version 2 */
	width:					300px !important;		
}

.loginPageContainer input { 
	margin-top:			20px !important; 
}

/*
.loginPageContainer input.button {
	display: none !important;
}
*/

#login label { 
	margin:					20px 0 0 20px !important; 
	padding:				6px 10px 0 0; 
	
	color:					#262626 !important; 
	}

#login input.button {
	background: url("../imgs/buttons/MainGreen-btn.jpg") no-repeat scroll left top transparent !important;
}

.apnlogin {
	display: none !important;
}

#login a[href*="adduser.html"] {
	display:				none;
}

#login a[href*="usernamereminder.html"] {
	display:				none;
}

#login ul li  {
	border: none !important;
}


.loginHeading {
	display: none;
}

/* When JSP Changes go live
	
 */

.loginOuterBox {
	background: #f6f6f6; 	
	width: auto;
	height: 260px;
	/* margin-left: -4px; */
	/* order: 1px solid #6896a5; */
	border-radius: 8px;
	/* Make the inner content spaced out */
	padding: 15px;
}

/* Turn off blue background and full width of Returning Customer heading */
.loginPage {
	width: 300px !important;
	background: none !important;	
	color: #005195  !important;
}

 /* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
  * My Ads
  * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
  */

/**
 * Change text color in My Ads blocks 
 */
div.adNum  {
	color: 					#8FC3EA !important; 
}

/* For the My Ads Screen this is the container same as background now.*/
div.orderDataContainer {
	background-color: 		#ECECEC !important;
}

/* Disable Buttons Links */
.slidedoormenu li a[href$="zones.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="jobs.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="clients.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="findOrders.html"] {
	display: 				none;
}
.slidedoormenu li a[href$="findMessages.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="packages.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="categories.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="documents.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="prices.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="channels.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="promos.html"] {
	display: 				none;
}

.slidedoormenu li a[href*="storage.html"] {
	display: 				none;
}

.slidedoormenu li a[href$="profanities.html"] {
	display: 				none;
}

.slidedoormenu li a[href*="updateuserinfo"] {
	display: 				none;
}

#homeBody {
	width: 					100% !important;
}
#homeDataCurrent {
	display:				none; 
}

#homeDataFuture {
	display:				none;
}
  
/* New Branding V2 we copied it from APN 2012-04-02*/
.myAdsOuterBoxShadow {
	background: none repeat scroll 0 0 #2D4487;
    display: inline-block;
    left: 0;    
	right: 0;
    top: 0;
    margin-top: 20px !important;     
	/* padding-bottom: 5px !important; */
    position: relative;
	border-radius: 8px;
	/* border: 1px solid #2D4487; */
	
	/* Can't use width 100% as their are lots of static widths in global */ 
	/* width: 					100% !important; */
	width:		900px !important;
}

/* Special for My Ads Auto height */
.myAdsOuterBox {
	background: 			#f6f6f6;
	border: 				1px solid #3E7CB7 ;
	border-radius: 			8px;

	padding: 				10px;
	/* To fix the My ads which wasn't auto sizing to the bottom */
	display: 				inline-block !important;
	
	/* Can't use width 100% as their are lots of static widths in global */ 
	/* width: 					100% !important; */
	width:					880px !important;
}


.myAdsTabTitle {
	       	
	/* Restore block order so tabs work */
    display: 				block;
    
    /* Use instead of width so things are spaced */
    padding-left: 			25px;
	padding-right: 			25px;
	
	/* Positional */    
    float: 					left;
           
	/* Font */
	color: 					white;
	font-weight: 			bold;
	
	/* Use this to move the baseline centre down */
	line-height: 			20px;		
    text-align: 			center;
    text-transform: 		uppercase;
    
    list-style: 			none outside none;  
}
  
  
.myAdsTabSelected {
	
	/* Height is 37 + 7 margin-top. 37 btw is the base size*/	
    height: 				44px;	
	margin-top: 			-7px;
			
	
	background: 			none repeat scroll 0 0 #3E7CB7 ;
	border-top: 			8px;	
	border-radius: 			8px 8px 0 0;
}

.myAdsTabDeSelected {
	height: 				37px;
		
}

.myAdsOuterBoxShadow .adminLink {
	white-space: 			no-wrap;
	
}

.myAdsOuterBox .futureCancelButton {
	display: 				none !important;
}

.myAdsOuterBox #buttonbar .rightbutton .button {
	position:				relative !important;
}

.myAdsOuterBox tr.even {
	background-color: 		#3E7CB7 !important;
}
.myAdsOuterBox thead {
	background-color: 		#3E7CB7 !important;
} 
    

/* Start Date */
.myAdsOuterBox #startdate  {		
    display: 				block;
    float: 					left;
    left: 					0;
    position: 				relative;
    top: 					10px;
}

.myAdsOuterBox #startdateButton  {
	display: 				block;
    float: 					left !important;
    left: 0;
    position: relative;
    top: 13px;
}
.myAdsOuterBox #enddate  {
	display: block;
    float: left;
    left: 0;    
    position: relative;
    top: 10px;
}



.myAdsOuterBox #enddateButton  {
	display:block;
	float: left;
	position: relative;
	top: 10px;

}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Orders
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
 
/**
 * For IE the font is too big Orders.
 */
.confirm_order_form table.form td input {
	width: 					170px !important;
}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Publications 
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */

.outerBoxShadow {
	background: none repeat scroll 0 0 #2D4487;
    display: inline-block;
    left: 0;    
	right: 0;
    top: 0;
    margin-top: 20px !important;     
    position: relative;
	border-radius: 8px;
	width: 100% !important;
	
	/*padding-top: 37px !important;  */
	padding-bottom: 5px !important; 
	/* border: 1px solid #2D4487; */
}

.outerBox {
	background: #f6f6f6; 	
	width: auto !important;
	height: auto;
	/* margin-left: -4px; */
	border: 1px solid #3E7CB7 ;
	border-radius: 8px;
	/* Make the inner content spaced out */
	padding: 15px;
}

.adminTabs {
	list-style: none;
	-moz-padding-start: 20px;
	height: 37px;
}


.adminTabSelected {
	
    height: 34px;	
	margin-top: -10px;
	
	padding-top: 10px; /* Move the font down */
	
	background: none repeat scroll 0 0 #3E7CB7 ;
	border-top: 8px;	
	border-radius: 8px 8px 0 0;

}

.adminTabDeSelected {	
	height: 34px;	
	
}

.adminTabTitle {
	       
	/* Restore block order so tabs work */
    display: block;    
    float: left;
    list-style: none outside none;
    width: 200px;
           
	/* Font */
	color: white;
	font-weight: bold;
	line-height: 12px;		
    text-align: center;
    text-transform: uppercase;
  
}

.adminLink {	
	color: 				#FFFFFF !important;
	font-family: 		"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
    font-size: 			12px;   
    font-size-adjust: 	none;
    font-style: 		normal;
    font-variant: 		normal;
    /* font-weight: bolder; */
    text-decoration: 	none;		

}


/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Run Sheet 
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
 

.runsheetOuterBoxShadow {
	
	/* Box */
    background: 		none repeat scroll 0 0 #2D4487;
    border-radius: 		8px 8px 8px 8px;
    display: 			inline-block;
    margin-bottom: 		20px;
    margin-top: 		20px !important;
    
    /* Positional */
    left: 				0;            
    position: 			relative;
    right: 				0;
    top: 				0;
}

.runsheetOuterBox {
    /* background: 		none repeat scroll 0 0 #F6F6F6; */
    border: 			1px solid #8FC3EA ;
    border-radius: 		8px 8px 8px 8px;
    
    min-height: 		400px;
    height: 			auto;
    padding: 			10px;    
    width: 				500px;
    
}

.runsheetOuterBoxShadow .adminTabSelected {
 	display:none !important;
}

/* Runsheet */

#wcRunsheet .ui-jqgrid-titlebar {
	display: 				block !important;
	background-color: 		transparent !important;
	padding: 				0px !important;
	background: 			none repeat scroll 0 0 #F6F6F6 !important;
}

#wcRunsheet .ui-jqgrid-title div {
	display:				none;
}

#wcRunsheet .ui-jqgrid-titlebar-close {
	display:				none;
}

#wcRunsheet .ui-jqgrid {
	border: 0px;
	position: relative;
	bottom: 6px;
}

#wcRunsheet .ui-jqgrid-hdiv {
	border-left: 1px solid #D3D3D3 !important;
	border-right: 1px solid #D3D3D3 !important;
	border-top-left-radius: 4px !important;
	border-top-right-radius: 4px !important;
}

#wcRunsheet .ui-jqgrid-bdiv {
	border-left: 1px solid #D3D3D3 !important;
	border-right: 1px solid #D3D3D3 !important;
	height: 394px !important;
}

#wcRunsheet .ui-tabs-nav {
	position: relative;
	top: 4px;
}

#wcRunsheet .ui-jqgrid-pager {
	border-left: 1px solid #D3D3D3 !important;
	border-right: 1px solid #D3D3D3 !important;
	border-bottom: 1px solid #D3D3D3 !important;
}

#wcRunsheet .runsheetButtonBar {
	padding-top: 2px;
}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Stock Manager Editor 
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
 
#content .headline {
	display: 				none;
}

#imagePanel .panelButtons {
	top: 320px !important;
}

.wideField {
	width: 					434px !important;
}

.wideField.textPanelWideField {
	width: 					458px !important;
}
 
.stockManagerPanel {

	/* To make it centered */
	margin-left: 			0px !important;
	/* TO bring the buttons up on the text Panel */
	height: 				340px !important; 
	/* To give a dark border to things */
	/* Text  Boxes don't fit inside editr panel restore default width. h: 615px !important; */
	/* To actually make it seeze control */

	display: 				inline-block;
}



/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Template Selection
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
  
/**
 * On the Template selection page make the text disappear.
 */
.documentSelection  .chooseme  .adPreviewLink {
	color:					#FFFFFF !important;
}


#thumbnails .documentSelection .documentContainer.selected { 
	border:				1px solid #8FC3EA !important; 
}

/* Template Selection Only */
#documentsForm .outerBoxShadow {
	background: none !important;
}

#documentsForm .adminTabTitle {
	display: none !important;
}
#documentsForm .outerBox {
	background: none !important;
	border: none !important;
}

#documentsForm #buttonbar .rightbutton .button {
	position: relative !important;
}


/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Users
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
  
.adminDeleteButton { 
	right: 			135px !important; 
}

.createButton { 
	right:			225px !important; 	
	margin: 		0 0 0px !important; 
} 

.dataManagerButton { 
	margin-right: 	20px; 
} 

.editButton { 
	right:			180px !important; 
}

/* New Branding Version 2 */

/* Disable the Shadow ones we don't need this */
#groupSelectorsBack {
	display: 				none !important;
}


#groupSelectors li {
	/* Remove the white box background */
	background: none !important;
}

#groupSelectors a {
	/* Box */
	border-radius: 0 0 0 0px;
	width: 80px;
	
	/* Font */
	color: white !important;
	
	font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
	font-size-adjust: none;
   	font-size: 12px;       
    font-style: normal;
    font-variant: normal;
    font-weight: bolder;
    
    text-decoration: none;
    text-transform: uppercase !important;	
	text-align: center;
}

#groupSelectors a.selectedGroup {
	margin-top: 		-10px !important;
	height: 			21px !important;
	background: 		none repeat scroll 0 0 #8FC3EA ;
	border-top: 		8px !important;
	border-width: 		0px 0px medium !important;
	border-radius: 		8px 8px 0 0;
	/* On Layout screen the box doesn't sit right due to padding */
	padding: 			8px !important;
}

#groupSelectors a.deselectedGroup	 {
	/* Box */
	background: 		none !important; 		
	border: 			none !important;
	height: 			34px !important;		
			
	/* Positional */
	position: 			relative !important;
	
}

/**
 * For the required message further across 
 */


/* For Users Tabbed Panel */
#tabbedPanel {

	background-color: none !important;
	border: none !important;
	border-radius: 0 0 0 0px !important;

	border-width: 0px !important;
	box-shadow: none !important;

}

/* User Management */



.userManagement .createButton {
	margin-right: 5px !important;
	height: 16px !important;
	right: 230px !important;
}

.userManagement .mandatoryAdvice {
	right: 			310px !important;
}

.userManagement #tabbedScreen .ui-jqgrid-bdiv  {
	height: 	400px !important;
}



/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Zones
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */
  
/* Fix the buttons on the zone page */
#zonetable #buttonbar .leftbutton {
	position: 				relative !important;
}
#zonetable #buttonbar .rightbutton {
	position: 				relative !important;
}

/* --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- 
 * Fancy Branding
 * --- --- --- --- --- --- ---  --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 */


/* Styles for Global */
.outerBoxShadow {
	background: none repeat scroll 0 0 #005195;
    display: inline-block;
    left: 0;    
	right: 0;
    top: 0;
    margin-top: 20px !important;     
    position: relative;
	border-radius: 8px;
	width: 100% !important;
	
	/*padding-top: 37px !important;  */
	padding-bottom: 5px !important; 
	/* border: 1px solid #2D4487; */
}

.outerBox {
	background: #F9FEFE; 	
	width: auto !important;
	height: auto;
	/* margin-left: -4px; */
	border: 1px solid #8FC3EA ;
	border-radius: 8px;
	/* Make the inner content spaced out */
	padding: 15px;
}
.adminTabs {
	list-style: none;
	-moz-padding-start: 0px;
	height: 37px;
	padding: 0 ;
}


.adminTabSelected {
	
    height: 34px;	
	/* margin-top: -7px;*/
	/* margin-bottom: -10px; */
	
	padding-top: 10px; /* Move the font down */
	
	background: none repeat scroll 0 0 #8FC3EA ;
	border-top: 8px;	
	border-radius: 8px 8px 0 0;

}
.adminTabDeSelected {	
	height: 34px;	
	
}
.adminTabTitletest {
	       
	/* Restore block order so tabs work */
    display: block;    
    float: left;
    list-style: none outside none;       
	/* Font */
	color: white;
	font-weight: bold;
	line-height: 12px;
	width: 200px;
	
    text-align: center;
    text-transform: uppercase;
  
}

.adminTabTitle {	
	/* Makes Proof Template selection disappear color: #8FC3EA !important; */
	font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
   /*  font-size: 15px; */   
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bolder;
    text-decoration: none;	
    text-align: left;
    padding-left: 20px;	

}

.adminLink, .adminTabTitle {		
	font-family: "Lucida Grande",Geneva,Arial,Verdana,sans-serif;
    /* font-size: 15px; */   
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bolder;
    text-decoration: none;	
    text-align: left;
    /* padding-left: 20px; */	

}

/* 
.admintopbuttonbar {
		display: none !important;
}

*/

/*
.h2 {
		display: none !important;
}
.h2 .headline {
		display: none !important;
}
*/

/* FINAL REMOVE */
.slidedoormenu {
	display: none !important;
}



.dialogBoxButtons {
	border: none !important;
}

/* Document Selection Screen */

.outerBox.documentSelection {
	width: auto;
}
#buttonbar.documentSelection {
	display: none;
}

/* Proof Page */

.proof_page .topbuttonbar .centerbutton .button {
	position: relative !important;
     top: 77px !important;
}

.proofpage .buttonbar {
	display: none !important;
}


/*Button Bar Bottom for Layout page*/
.buttonBarBottom{
	padding-top: 20px;
}

.centerButtonBottom{
	margin-left: 4px; !important;
}

.rightButtonBottom{
	float:right;
}

.buttonBarBottomLayout{
	display: none !important;
}

.buttonBarBottom{
	display: block !important;
}

.centerdetailsbutton{
	margin-left: 200px;
}

.libraryItemList {
	height: auto !important;
}


.homeData li a:link {
    color: #0000d0;
}


.homeData li a:visited {
    color: #0000d0;
}


.homeData li a:hover {
    color: #000000;
}


